Hi,

On Wed, 2008-09-03 at 20:20 +0900, tks wrote:

> Oh, I have not looked at subversion repositry yet.
> hummm.... It seems that g_message is replaced by g_set_error. 
> I need to study error handling.

The error handling you see for file plug-ins in trunk depends on GIMP
2.6 though. If you want your plug-in to work with GIMP 2.4, then you
better continue to use g_message().


Sven


_______________________________________________
Gimp-developer mailing list
Gimp-developer@lists.XCF.Berkeley.EDU
https://lists.XCF.Berkeley.EDU/mailman/listinfo/gimp-developer

Reply via email to